<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Connexion</title>
  <link rel="stylesheet" href="{{ base_url() }}/css/login.css">
</head>
<body>
    <div class="login_form">
    <form action="/login_post" method="post">
        <div class="login_form_section">
            <label for="name">Username</label><br>
            <input type="text" name="user_name">
        </div>
        <div class="login_form_section">
            <label for="name">Password</label><br>
            <input type="password" name="user_password">
        </div>
         <input type="submit" value="Se connecter" class="login_button"/>
    </form>
    </div>
</body>
</html>